Subject: OMG, lol

From: <[email-masked]>
Date: Tue, 27 Nov 2007 19:46:57 +0530

ET g u Climbs over 55%!

Last week Market makers took advantage of the holiday and pushed shares
down on e TG U and grabbed up huge blocks for this week. Wasting no time
in reversing the engine, Makers pushed it up again and closed the day at
an 55% increase. Get up early cause now is your chance to get in on the
action. This is moving fast and hard as you can see. Act quickly and you
can get yours too.